KONEPUREUPDATE(1)

NAME
konepureupdate - Roccat KonePure Firmware updaten.

SYNTAX
konepureupdate [ -h ] [ --help ] DATEI

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es die Firmware der Roccat KonePure zu aktualisieren.

OPTIONEN

-h, --help
    Zeige die Hilfeliste.

BEISPIELE

sudo konepureupdate KonePureMouse_V118.bin
    Aktualisiert die Firmware der Maus mit der Datei KonePureMouse_V118.bin Es sind erhöhte Rechte nötig.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>